Bug 75744 - Wrong location for httpd-mailman.conf
Wrong location for httpd-mailman.conf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 15:24 EDT by Richard Plana
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-23 14:59:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Plana 2002-10-11 15:24:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
RPM places httpd-mailman.conf in /etc/httpd/conf/ when it should really be in
/etc/httpd/conf.d/ for httpd to parse it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install httpd
2. Install mailman
3. Try to access web interface of mailman
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.